@if /I "%PROCESSOR_ARCHITECTURE%" == "AMD64" (
  echo Installing driver from 64-bit installer on 64-bit OS
  "%~dp0\bin\DPInst64.exe" /L 0x401 /path "%~dp0\"
  goto :end
) else if /I "%PROCESSOR_ARCHITECTURE%" == "X86" (
  echo Installing driver from 32-bit installer on 32-bit OS
  "%~dp0\bin\DPInst32.exe" /L 0x401 /path "%~dp0\"
  goto :end
)


:end
@echo Done!
@pause